#import "./ActorFragment.gql"
#import "./AuthorFragment.gql"

fragment CorpusMinimal on Corpus {
  pk
  title
  description
  license
  language
  draft
  clonedFrom
  updatedAt
  createdAt
  originalPublicationAt
  commentsCount
  commentsAllowed
  commentsOnlyLocal
  commentsOnlyVisibleIfApproved
  tags {
    code
    name
    description
  }
  actor {
    ...Actor
  }
  authors {
    ...Author
  }
  isRemote
}